/*---------------------------*/
/*		    GENERAL
/*---------------------------*/

body {font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; line-height:1.8em; background:  ;}
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
input,
textarea,
select {font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6, .page-title,
.description-inner h4 a, .lp-description h5, .portfolio-item-text h5,
.mt-accordion h3, .mt-toggle .mt-toggle-title, .mt-tabs-nav li a, .team-member .position {font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: bold !important;}
blockquote, blockquote p, .widget .lp-description span, .post-shortcode-meta {font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;}
.sf-menu a {font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;}

/*---------------------------*/
/*		    COLORS
/*---------------------------*/

a,
.slogan h1, .slogan h2, .slogan h3,.slogan h4, .slogan h5, .slogan h6,
.portfolio-item-text:hover span, .portfolio-item-text:hover a,
.team-member-description a.team-readmore:hover,
.sidebar .menu li a:hover, .sidebar .menu li.current-menu-item > a,
.post-shortcode .post-item h6 a:hover,
a.ps-rm-link:hover,
.flex-caption a,
.footer a:hover {color: #83BF29;}

/* ---------------------------- */
/*       Background-color
/* ---------------------------- */

::-moz-selection {background-color: #83BF29;}
::-webkit-selection {background-color: #83BF29;}
::selection {background-color: #83BF29;}

.highlight,
.divider-color,
.dropcap1, .dropcap2, .dropcap3,
.image-overlay span [class^="icon-"], .image-overlay span [class*="icon-"],
#toTop:hover,
.sf-menu > li.current-menu-item a,
.sf-menu ul li.current-menu-item > a,
.page-title .divider-color,
#portfolio-filters a:hover, #portfolio-filters li.current a,
.portfolio-single-categories a:hover,
.pt-column h3,
.service-icon,
.skill-bar span,
.meta-top .meta-date .year,
.meta-bottom span a:hover,
.site-pagination span,
.tagcloud a:hover {background-color: #83BF29;}

.sf-menu ul a:hover {background-color: #83BF29 !important;}

/* ---------------------------- */
/*          Background
/* ---------------------------- */

.portfolio-navigation div a,
.rev_slider_wrapper .tp-leftarrow.default:hover,
.rev_slider_wrapper .tp-rightarrow.default:hover,
.flexslider-wrapper .flexslider .flex-next:hover,
.flexslider-wrapper .flexslider .flex-prev:hover,
.flex-control-paging li a:hover {background: #83BF29;}

/* ---------------------------- */
/*            Borders
/* ---------------------------- */

.header {border-top: 5px solid #83BF29;}
.portfolio-item-text h5 a {border-top: 4px solid #83BF29;}
.portfolio-item-text:before,
.portfolio-wrapper.style3 .portfolio-item-text:before,
.portfolio-wrapper.style4 .portfolio-item-text:before {border-bottom-color: #83BF29;}
#portfolio-filters a:hover, #portfolio-filters li.current a {border: 1px solid #629c14;}
.lp-image:hover {border: 2px solid #83BF29;}
.sidebar .menu li a:hover, .sidebar .menu li.current-menu-item a {border-left: 4px solid #83BF29;}
#flickr_badges div a:hover {border: 2px solid #83BF29;}
.flex-caption {border-left:3px solid #83BF29;}
.mt-button [class^="icon-"], .mt-button [class*="icon-"] {border-left: 1px solid #578c10;}
.mt-tabs ul.mt-tabs-nav li.ui-state-active a {border-top-color: #83BF29 !important;}
.mt-tabs.vertical ul.mt-tabs-nav li.ui-state-active a {border-left: 1px solid #83BF29;}

/* ---------------------------- */
/*           Gradients
/* ---------------------------- */

.mt-button,
input.wpcf7-submit,
#cancel-comment-reply-link,
.reply .comment-reply-link,
.logged-in-as a,
#commentform input#submit {
	background: #83BF29;
	background: -moz-linear-gradient(top, #83BF29 0%, #629c14 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83BF29), color-stop(100%,#629c14));
	background: -webkit-linear-gradient(top, #83BF29 0%,#629c14 100%);
	background: -o-linear-gradient(top, #83BF29 0%,#629c14 100%);
	background: -ms-linear-gradient(top, #83BF29 0%,#629c14 100%);
	background: linear-gradient(to bottom, #83BF29 0%,#629c14 100%);
	border: 1px solid #578c10;
}
.mt-button:hover,
input.wpcf7-submit:hover,
#cancel-comment-reply-link:hover,
.reply .comment-reply-link:hover,
.logged-in-as a:hover,
#commentform input#submit:hover {
	background: #629c14;
	background: -moz-linear-gradient(top, #629c14 0%, #83BF29 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#629c14), color-stop(100%,#83BF29));
	background: -webkit-linear-gradient(top, #629c14 0%,#83BF29 100%);
	background: -o-linear-gradient(top, #629c14 0%,#83BF29 100%);
	background: -ms-linear-gradient(top, #629c14 0%,#83BF29 100%);
	background: linear-gradient(to bottom, #629c14 0%,#83BF29 100%);
}


/*---------------------------*/
/*		  custom css
/*---------------------------*/	
 
ul.gallery li {
    background: url("../../../uploads/2015/07/gallery-thumb-bg.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 190px;
    margin: 0 14px 10px 0;
    overflow: hidden;
    position: relative;
    width: 226px;
}
ul.gallery li.cat-images span {
    background: url("../../../uploads/2015/07/over.png") no-repeat scroll 0 0 transparent;
}
#content .gallery img {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 0 solid #EDEDED;
    padding: 0;
}
ul.gallery li img {
    margin: 1px 0 0 1px;
}
ul.gallery li a:hover span {
    display: block;
}
ul.gallery li span {
    display: none;
    height: 150px;
    left: 1px;
    position: absolute;
    top: 1px;
    width: 224px;
}


td{border:1px solid #cccccc;}


.HeaderTelephoneNumber{float:right;text-align:right;line-height:1.5em;padding-top:4px;font-size:1.8em;margin-bottom:0px;}

.responsive .header .HeaderTelephoneNumber{float:none;text-align:center;line-height:1.5em;padding-top:4px;font-size:1.8em;margin-bottom:0px;}

.socials{display:none;}

.footer .widget {
  margin-bottom: 30px;
}

.portfolio-navigation {
  display: none;
  margin-bottom: 10px;
}

.content > .container {
  padding-bottom: 40px;
  padding-top: 30px;
}

.portfolio-details .divider{
display:none;
}

.portfolio-details h5, .portfolio-details h3 {
  margin-bottom: 10px;;
}

.page-title h2 {
  margin-bottom: 0;
  padding:40px 0px 30px 0px;
}

.pt-cost {
  background: none repeat scroll 0 0 #777777;
  color: #FFFFFF;
  display: none;
}

.pt-buynow {
  background: none repeat scroll 0 0 #777777;
  display: none;
}

#FeaturedLinks li {
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}


.uiList{padding-top:10px;}
ul.bullets{padding:0px 0px 0px 30px;}
ul.bullets li{list-style-type:circle;}

.team-member-description ul {
padding:0px 0px 0px 15px;
}

.team-member-description ul li {
list-style-type:circle;
}



.FeaturedLinksContainerFB {
  background-color: #CDCDCD;
  border-radius: 8px 8px 8px 8px;
  color: #CCCCCC;
  float: left;
  margin-bottom: 25px;
  padding: 10px 30px 0 5px;
  width: 80%;
}

.callout-box{padding-bottom:20px;}

html{
  background: url("../../../uploads/2015/07/bg25.png") repeat scroll left top transparent;


}

body{
  background: url("../../../uploads/2015/07/logobg1.png") no-repeat top right transparent;
}

.pt-features a:link, .pt-features a:visited{color:#1f9205;}

h1 {
  font-size: 24px;
}

.page-title h1 {
  margin-bottom: 0;
  padding: 40px 0 30px;
  margin-bottom: 0.2em;
}

.header {
  padding-top: 20px;
}

.header .row {
  margin-bottom: 15px;
}

.product_meta {
  border: 1px solid #ccc;
  margin: 0 0 30px;
  padding: 10px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {

margin: 0 0 0 0!important;

}

.panel.entry-content {
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 20px !important;
}

.attachment-shop_single {
  border: 1px solid #ccc;
  padding: 3px;
}

.woocommerce ul.products li.product a img {
  border: 1px solid #ccc;
  padding: 3px;

}

.wpmenucart-icon-shopping-cart-0::before {
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  display: inline!important;
  font-family: "FontAwesome";
  font-style: normal;
  font-weight: normal;
  height: auto;
  line-height: normal;
  margin-right: 0.35em;
  margin-top: 0;
  text-decoration: inherit;
  vertical-align: baseline;
  width: auto;
}

.sf-menu a {
  font-family: "Open Sans",Helvetica,Arial,sans-serif;
}

.responsive .sf-menu > li > a {
  padding: 18px 23px;
}

.twitter-timeline.twitter-timeline-rendered {
  height: 450px!important;
}


/*  [ Button ]
- - - - - - - - - - - - - - - - - - - - */
.woocommerce #content input.button:active,
.woocommerce #respond input#submit:active,
.woocommerce a.button:active,
.woocommerce button.button:active,
.woocommerce input.button:active,
.woocommerce-page #content input.button:active,
.woocommerce-page #respond input#submit:active,
.woocommerce-page a.button:active,
.woocommerce-page button.button:active,
.woocommerce-page input.button:active {
	top: 0;
}
.woocommerce #content input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page #content input.button.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce-page a.button.alt,
.woocommerce-page button.button.alt,
.woocommerce-page input.button.alt,
.woocommerce #content input.button,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce-page #content input.button,
.woocommerce-page #respond input#submit,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page input.button {
	background: #f45245;
	color: #fff;
	box-shadow: none;
	border: 0;
	text-shadow: none;
	border-radius: 0;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
	height: 40px;
	line-height: 37px;
	padding: 0 30px;
	margin-bottom: 0;
margin-left:15px;
}
.woocommerce #content input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce-page input.button.alt:hover,
.woocommerce #content input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page #content input.button:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce-page a.button:hover,
.woocommerce-page button.button:hover,
.woocommerce-page input.button:hover {
	background: #353533;
	color: #fff;
}

.input-text.qty.text {
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  height: 17px;
}

.quantity {
  height: 40px;
}

.woocommerce div.product form.cart .variations select {
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #555555;
  display: block;
  font-size: 14px;
  height: 38px;
  line-height: 1.42857;
  padding: 8px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  vertical-align: middle;
  width: 100%;
}

.woocommerce div.product form.cart .variations label {
  font-size: 16px;
  font-weight: 700;
  line-height: 40px;
}

.woocommerce div.product form.cart .variations td.label {
  text-align: left;
}

.reset_variations {
  float: left;
  font-size: 16px;
}

.button.add_to_cart_button.product_type_variable {
  height: 25px;
  line-height: 25px;
}

.button.add_to_cart_button.product_type_simple {
  height: 25px;
  line-height: 25px;
}

.woocommerce table.shop_table {

  border-collapse: collapse!important;

}

.product-name > a {
  font-size: 14px;
}

.woocommerce-cart table.cart img {
  border: 1px solid!important;
  padding: 2px!important;
  width: 90px!important;
}

.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
  width: 25%!important;
}

.button.wc-forward {
  line-height: 39px !important;
}

.woocommerce-checkout-review-order-table td{
font-size:14px!important;
}

.checkout.woocommerce-checkout > h3 {
  border-top: 1px solid #ccc;
  margin-top: 20px;
  padding-top: 20px;
}


.input-text  {
  border: 1px solid #ccc!important;

  font-size: 14px!important;

  padding: 10px 15px!important;

}

.wpmenucart-contents{
display:none;
}


.mt-button.large {

  height: auto;

}

.pt-column {
  border: 1px solid #bbb;
}

.pt-features ul li {
  background-color: #fafafa;
  border-bottom: 1px solid #bbb;
}
.responsive .sf-menu > li > a {
    padding: 18px 15px;
}